Promo ! Thème QuaranteDeux Agrandir l'image

Thème QuaranteDeux

c2606d20231214152302

Nouveau

Thème quarante deux est : * Compatible avec la version v.18.00.00 & + de Dolibarr. * Fonctionne sans heurts avec PHP 8. * Explorez une nouvelle expérience visuelle avec notre fonctionnalité tant attendue : le mode sombre!

Plus de détails


240,00 €

En savoir plus

 

Thème QuaranteDeux

Optimiser votre interface

 

 

Version du module : auto
Compatible avec Dolibarr auto à auto

Description

 

 

Le module thème QuaranteDeux a une interface repensée pour votre Dolibarr compatible v18 et intégralement responsive, notre thème est une avancée pour disposer d'un Dolibarr visuellement optimisé en facilitant les usages.

 

Profitez du thème QuaranteDeux pour :

Le menu orienté à gauche,
Une interface responsive disponible sur smartphone, tablette, ordinateur,
La compatibilité PHP 8 & Dolibarr v18,
Le thème sombre (darkmode) en Dolibarr v18,
Un nouveau design des boutons,
Les boutons fixes sur une fiche, inutile de scroller pour y accéder,

Important : En cas de non utilisation du thème, il faut le désactiver dans la partie configuration modules & applications.

 

l'installation de H2G2
est nécessaire pour tous nos modules :



 

 Installation

 

Compris dans l'offre Dolistore :

  • Accès aux mises à jour pendant 6 mois
  • Correction des bugs

Non compris dans l'offre :

  • Aide lors de l'installation et l'initialisation du module
  • Formation à l'utilisation

Nos modules Code 42 :

Dolibarr toutes versions

 

Télécharger le fichier archive du module
Aller dans le menu :
Accueil>Configuration>Modules>Déployer
Soumettez le zip / Le module est alors disponible et activable.

Mises à Jour

Télécharger le nouveau fichier .zip
disponible sur la fiche module du Dolistore suite à une mis à jour.

Nos modules ne sont pas encore compatibles avec PHP 8

non compatible PGSQL